/* BACKGROUND DO MENU */
.navbar-default { background:#0f62ac; font:18px Abel, arial; border:0; border-radius:0;}

/* COR BOTAO MENU PRINCIPAL */
.navbar-default .navbar-brand{ color:#FFFFFF;}
.navbar-default .navbar-brand:hover{ color:#FFFFFF;}

/* COR DOS MENUS */
.navbar-default .navbar-nav>li>a{ color:#FFFFFF;}
.navbar-default .navbar-nav>li>a:hover{ color:#FFFFFF; background:#0e5593}
.navbar-default .navbar-nav>li>a:visited{ color:#FFFFFF; background:#0e5593;}

/* LINK ATIVO */
.navbar-default .navbar-nav>.active>a{ background:#0e5593; color:#FFFFFF;}
.navbar-default .navbar-nav>.active>a:hover{ background:#0e5593; color:#FFFFFF;}
.navbar-default .navbar-nav>.active>a:visited{ color:#FFFFFF; background:#0e5593;}

/* DROPDOWN MENU */
.dropdown-menu{  background:#0f62ac; border:0; border-radius:0; padding:0;}
.dropdown-menu>li>a { background:#0e5593; color:#FFFFFF;}
.dropdown-menu>li>a:hover{ color:#FFF; background:#0f62ac;}


/* BOTAO DROPDOWN */
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background:#0e5593; color:#FFFFFF;}
	
/* BOTAO MOBILE */

.navbar-default .navbar-toggle {
	 background:#AEDAFB; border:0;
}
.navbar-default .navbar-toggle:hover { background:#035BA4;}

@media ( max-width:767px){
	.dropdown-menu>li>a {  background:#0089d7;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color:#FFF;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color:#FFF;}
	
}
	